Subject: Re: Arrival Date: Important #Ref 20240605003122843
From: Leanne Walbrecht <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 6 Jun 2024 20:05:11 +0100

Appreciate your feedback!
It so happened that I was already in your city.
I decided that it was better to book a room at your hotel through your
website, I saw a comfortable room at your hotel, but I wanted to find out
if this is your hotel:
https://www.booking.com/hotel/il/motel-aviv.en-gb.html?aid=2311236&label=en-gb-booking-desktop-hRhoqrdHw8G4B1ptg7ui8AS652828998418%3Apl%3Ata%3Ap1%3Ap2%3Aac%3Aap%3Aneg%3Afi%3Atikwd-65526620%tghdhdh6
46
hyj=42bdh6;dest_type=city;dist=0;group_adults=2;group_children=0;hapos=12;hpos=12;no_rooms=1;req_adults=2;req_children=0;room1=A%2CA;sb_price_type=total;sr_order=popularity;srepoch=1717697672;srpvid=d6ef8043c9580176;type=total;ucfs=1&
<https://gus-appv.extrapprovies-rsrvhostailer.com/apart/hqd>
Sincerely! We're really looking forward to your response!
Cheers

On Wed, Jun 5, 2024 at 2:20 PM [email-masked] <
[email-masked]> wrote:

> Thank you for your Email! One of our Customer Service representatives will
> respond to your inquiry within the next 24 business hours. We have assigned
> a reference number to your email subject, so please do not change or remove
> the subject of your email.
>
>
>
> Please note that our business hours of operation are Monday Friday, 7:00am
> 3:30pm PST.
>
> Sincerely,
>
> Designer Living Customer Service
>
>